Subject: Re: [PATCH] tcp FRTO: in-order-only "TCP proxy" fragility workaround

From: Dâniel Fraga <[email-masked]>
Date: Fri, 15 Aug 2008 20:57:59 -0300

On Sat, 16 Aug 2008 01:06:55 +0300 (EEST)
"Ilpo Järvinen" <[email-masked]> wrote:

> You might have mentioned it but I would like you to confirm which kernel 
> version the server is running (at least 2.6.25.7 or 2.6.26 is new enough 
> to have all bug fixes)?

	Yes, 2.6.26. 

	Thank you very much for your excellent explanation. You helped
a lot. I'll try to do my "home work" and as soon as I have the data,
I'll return.

--